{
    "files.associations": {
        "gpio.h": "c",
        "lcd_conf.h": "c",
        "lcd_api.h": "c",
        "supply_control.h": "c",
        "lcd_pins.h": "c",
        "st7541_drv.h": "c",
        "common.h": "c",
        "systick.h": "c",
        "trap_params.h": "c",
        "parameters.h": "c",
        "netconf.h": "c",
        "common_config.h": "c",
        "functional": "c",
        "ratio": "c",
        "system_error": "c",
        "array": "c",
        "tuple": "c",
        "type_traits": "c",
        "utility": "c",
        "chrono": "c",
        "sstream": "c",
        "string": "c"
    }
}